{
    "header": {
        "version": 1,
        "type": "record",
        "approw-key": "LAYOUT_CFG_ESERVER"
    },
    "body": {
        "record1": {
            "<1>": "Engine Server Details",
            "<2>": "Specify the host name or IP address and port numbers of the engine server used by this application",
            "<3>": "{WIDTH 40}Host name or IP address{DEFAULT localhost}{FIELDNAME ADDRESS}",
            "<4>": "Port number{DEFAULT 18088}{FIELDNAME PORT}",
            "<5>": "UTF8 Port number{DEFAULT 18089}{FIELDNAME UTFPORT}",
            "<6>": "Web Server Port number{DEFAULT 18888}{FIELDNAME WEBPORT}",
            "<7>": "Command Channel Port number{DEFAULT 18889}{FIELDNAME CMDPORT}"
        }
    }
}